Help - Search - Members - Calendar
Full Version: 0s X 10.6.8
440 Forums > English > Mac Music > Mac and Peripherals > Operating System and Other Apps
lepetitmartien
There's at least an incompatibility reported by Apogee
Citation
IMPORTANT MESSAGE Regarding Symphony 32 compatibility with Mac OS 10.6.8
Apogee Engineering has discovered an incompatibility between the Symphony 32 PCIe card and Mac OS X 10.6.8. To work around this issue, we recommend that Symphony 32 users remain on Mac OS X 10.6.7 or below. All other current Apogee products are fully compatible with Mac OS 10.6.8
lepetitmartien
Some persons have issues with CUPS and can't print at all. It's not clear yet if it's OS X/CUPS or the drivers/printer descriptions.


(note that I report only the issues…)
lepetitmartien
And to make members drool, the first tests on Lion are im-pres-si-ve.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2018 Invision Power Services, Inc.